<?
include("../includes/site_config.php");

$username = $_REQUEST['edit_mem'];


if($_REQUEST['aid'])
{
  $aud = form_get('aid');
if($aud) { 
                
        include_once __INCLUDE_CLASS_PATH."/class.Audio.php";
        $audio = new Audio();
        $aAudios=$audio->GetListByAudio($aud);

        if (count($aAudios) > 0) {
            $sql_audios = array_shift($aAudios);
            $aud_info = $sql_audios->File->getInfo('medium');
           
               print("<br/><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0' width='290' height='24'><param name='movie' value='http://img227.imageshack.us/img227/3087/playergv1.swf?soundFile=$CONST_LINK_ROOT/includes$aud_info->Path&bg=0xCDDFF3&leftbg=0x357DCE&lefticon=0xF2F2F2&rightbg=0x357DCE&rightbghover=0x4499EE&righticon=0xF2F2F2&righticonhover=0xFFFFFF&text=0x357DCE&slider=0x357DCE&track=0xFFFFFF&border=0xFFFFFF&loader=0x8EC2F4&autostart=yes&loop=no' /><param name='quality' value='high' /><param value='transparent' name='wmode' /><embed src='http://img227.imageshack.us/img227/3087/playergv1.swf?soundFile=$CONST_LINK_ROOT/includes$aud_info->Path&bg=0xCDDFF3&leftbg=0x357DCE&lefticon=0xF2F2F2&rightbg=0x357DCE&rightbghover=0x4499EE&righticon=0xF2F2F2&righticonhover=0xFFFFFF&text=0x357DCE&slider=0x357DCE&track=0xFFFFFF&border=0xFFFFFF&loader=0x8EC2F4&autostart=yes&loop=no' width='290' height='24' quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' wmode='transparent'></embed></object>
");
   	    
        }
else {
		echo "Not Uploaded Yet!";
		}
    
	

      } 
   
}

###################
# You Tube
###################

if($_REQUEST['you'])
{
  $you = form_get('you'); 
if($you) {   
        

$yout = mysql_query("SELECT * FROM `youtube` WHERE `you_id`='".$you."'"); 
 $count=mysql_num_rows($yout);

if($count>0)
{
       
        $youtube=mysql_fetch_object($yout);
	echo $youtube->youtube_code; 
	}
else
	{
		echo "<font color='RED'>Not Uploaded Yet!</font>";
	}
}
}
##################
# Galleary
##################
if($_REQUEST['Gallery_Id'])
{
?>
		<script type="text/javascript" src="../lightbox/js/prototype.js"></script>
		<script type="text/javascript" src="../lightbox/js/scriptaculous.js?load=effects"></script>
		<script type="text/javascript" src="../lightbox/js/lightbox.js"></script>
		<link rel="stylesheet" href="../lightbox/css/lightbox.css" type="text/css" media="screen" /></link>
	<? 
	include_once __INCLUDE_CLASS_PATH."/class.Gallery.php";
	include_once __INCLUDE_CLASS_PATH."/class.GalleryItem.php";
	$Gallery_ID = $_REQUEST['Gallery_Id'];
	$gallery = new Gallery();
	$gallery->Init($Gallery_ID);
	$aItems = $gallery->GetItemList($Gallery_ID);
	
	foreach ($aItems as $item_row)
	{
		$item = new GalleryItem();
		$item->Init($item_row);
		$indx++;
		//    dump($item);
		if ($item->Type == 'Image') 
		{
		   // $src = $item->File->getInfo('small');
		   $src_full = $item->File->getInfo();
			$link= "$CONST_LINK_ROOT/includes$src_full->Path";
		}
	?>
<a href='<?=$link?>' rel='lightbox'><img src="<?=$link?>" width="100" height="100" border="0"/></a>
<? } } ?>
